<?php
	$language_array = Array(
		'add' => 'add',
		'add_player' => 'add player:',
		'admin_data' => 'Account data for administrator',
		'administration' => 'Administration',
		'ajax_added' => '- Player <b>%name%</b> found!<br/>-  He was successfully added to the database.',
		'ajax_already_added' => '- Player <b>%name%</b> is already in the database<br/>- His statsdata has been updated',
		'ajax_not_found' => '- Player <b>%name%</b> was not found!<br/><br/> If his playername was correctly given, he isn&acute;t registred on BFBCS&acute;s stats-database yet. Hereby this has been done. He will appear on your leaderboard with the next stats-update automatically.',
		'ajax_not_removed' => '- Player <b>%name%</b> was not found in the database',
		'ajax_removed' => '- Player <b>%name%</b> had been removed form the database',
		'bfbcs_not_registered' => 'Not registered on BFBCS.com yet',
		'bfbcs_registered' => 'Registered on BFBCS.com',
		'chmod_test' => 'Test, whether the installation-script has the required writing-rights:',
		'chmod_test_failed' => 'Test failed. Please change the CHMOD of the file "config.php" and the folder "signatures" to <b>777</b> click onto "retry"',
		'chmod_test_passed' => ' - file "config.php" ... OK<br> - folder "signatures" ... OK',
		'clandata' => 'Clan data',
		'clanhp' => 'Clan-Homepage',
		'clanname' => 'Clanname',
		'clantag' => 'Clantag',
		'common_settings' => 'Common Settings',
		'create_config' => 'Saving the configuration... done.',
		'curl_failed' => 'cURL-Test failed',
		'db_connected' => '- The connection to the database has been successfully established.',
		'db_written' => '- The settings has been successfully written to the database.',
		'dbhost' => 'DB-Hostname',
		'dbname' => 'DB-Name',
		'dbpass' => 'DB-Password',
		'dbprefix' => 'DB-Prefix',
		'dbuser' => 'DB-Username',
		'desc_adminlink' => 'With this option you can hide or show the link to the adminpanel on the leaderboard-overview-page',
		'desc_detaillink' => 'With this option you can choose if you want to use ezStats-own detailpage, or if you want to refer to BFBCS&acute;s detailpage.',
		'desc_curl_failed' => 'The cURL-function, which is used to load the stats-data from BFBCS.com, is deactivated on your webspace. Please contact your webhosting-service that they activate cURL.',
		'desc_gueststats' => 'With this option you can hide or show a input field, which guests can use to get their stats. Also a button for comparison of weapon-, vehicle- and gadget-statistics.<br/>This field may appear above or below the leaderboard overview.',
		'desc_iconsize' => 'With this option you change the size of the rank-icons at the leaderboard overview.',
		'desc_language' => 'With this option you choose the language of ezStats.',
		'desc_overview' => 'With this option you can choose the columns which will be shown at the leaderboard-overview.<br/><br/>If you include the leaderboard to your clanpage, it could be neccessary to hide some columns that the width of ezStats doesn`t exceed the clanpages width.',
		'desc_overview_average' => 'With this option you can show or hide the row with average stats-values at the leaderboard-overview.',
		'desc_overview_lastupdate' => 'With this option you can show or hide the date of the last data equalization with BFBCS.com at the leaderboard-overview.',
		'desc_overview_summary' => 'With this option you can show or hide the row with summarized stats-values at the leaderboard-overview.',
		'desc_player_names' => 'Here you can set the clantag (as prefix of the playernames). And you can edit each playername.<br/>These changes affect only the leaderboard overview, not the detailpage of the players.',
		'desc_supportlink' => 'With this option you can show or hide a link to the support-board at the leaderboard-overview.',
		'desc_update' => 'The update of stats-data can run automatically with so called "Cron-Jobs". A cost-free-service you will find at <a href="http://www.setcronjob.com/">www.setcronjob.com</a>.<br/><br/>After creating an account use these URLs, to update the stats:<br/>- Link stats-update (<a href="../update.php">Right-click -> copy link-adress</a>)<br/>- Link signature-update (<a href="../signatures.php">Right-click -> copy link-adress</a>)<br/><br/>Optimal Update Schedule:<ul><li>&raquo; 1-50 players: every 6 hours</li><li>&raquo; 51-100 players: every 3 hours</li><li>&raquo; 101-150 players: every 2 hours</li><li>&raquo; 150-200 players: every 1.5 hours</li><li>&nbsp;&nbsp;etc.</li></ul>',
		'desc_target' => 'With this option you can decide, whether links open in a new window or in the same window.',
		'desc_themes' => 'With this option you can choose the design of ezStats. You can make further adjustments in the file "stylesheets/userdefined.css".',
		'ezstats' => 'ezStats',
		'ezstats_long' => 'ezStats - Leaderboard for Battlefield Bad Company 2',
		'file_open_failed' => '- Could not open file "config.php"!',
		'file_write_failed' => '- Could not write file "config.php"!',
		'file_written' => '- File "config.php" successfully written.',
		'gueststats_hide' => 'hide',
		'gueststats_above' => 'above',
		'gueststats_beneath' => 'beneath',
		'go' => 'next',
		'input_sql_data' => 'Specification of SQL-data',
		'install_done' => 'The installation is successfully completed!',
		'installation' => 'Installation',
		'leaderboard_addplayer' => 'Add or remove player to/from database',
		'leaderboard_logout' => 'Logout from adminpanel',
		'leaderboard_overview' => 'Setting-up the leaderboard-overview',
		'leaderboard_settings' => 'Common settings',
		'leaderboard_update' => 'Update player-stats',
		'link_desc' => 'Links to your leaderboard:',
		'link_leaderboard' => 'Link to your leaderboard',
		'login' => 'login',
		'login_failed' => 'Login failes.<br/>Username and/or password wrong.',
		'logon' => 'Logon',
		'logout' => 'logout',
		'no' => 'no',
		'no_player' => 'Please add a player to the database',
		'options' => 'Options',
		'overview' => 'Overview',
		'password' => 'Password',
		'player_not_updated' => 'The player <b>%name%</b> has not yet been added to the database.',
		'player_updated' => 'The stats of <b>%name%</b> has been updated',
		'player_signature_updated' => 'The signature of <b>%name%</b> has been updated',
		'playername' => 'Playername',
		'remove' => 'remove',
		'retry' => 'retry',
		'save' => 'save',
		'save_settings' => 'Saving the settings ...',
		'saved_players' => 'Players added so far',
		'set_player_names' => 'Set clantag and edit playernames',
		'setting_adminlink' => 'Show adminlink:',
		'setting_detaillink' => 'Stats-details from ezStats:',
		'setting_gueststats' => 'Stats for guests &amp; player comparison:',
		'setting_iconsize' => 'Size of the rank-icons:',
		'setting_language' => 'Language of the leaderboard:',
		'setting_overview_average' => 'Show average values:',
		'setting_overview_lastupdate' => 'Show last update:',
		'setting_overview_summary' => 'Show summary:',
		'setting_supportlink' => 'Show supportlink:',
		'setting_target' => 'Open links in new window?',
		'setting_themes' => 'Choose designs:',
		'settings' => 'Settings',
		'signature' => 'Signature',
		'signature_bg_alpha' => 'Opacity',
		'signature_bg_alphaend_desc' => 'Opacity of the end of the background gradient on the right side of the signature<br/>(0 = 0% transparent / 127 = 100% transparent)',
		'signature_bg_alphastart_desc' => 'Opacity of the start of the background gradient on the left side of the signature<br/>(0 = 0% transparent / 127 = 100% transparent)',
		'signature_bg_color' => 'Backgroundcolor',
		'signature_bg_color_desc' => 'Color of the background gradient in RGB (Red, Green, Blue). These values must be separated by a comma.',
		'signature_bg_offset' => 'Offset',
		'signature_bg_offset_desc' => 'Offset of the background gradient from the right side of the signature in pixels',
		'signature_font' => 'Font',
		'signature_font_desc' => 'The filename of the font, which is used for the signature. It is located in the folder "%font_folder%".',
		'signature_fontcolor' => 'Fontcolor',
		'signature_fontcolor_desc' => 'Fontcolor in RGB (Red, Green, Blue). You can use <a href="http://www.scriptgenerator.net/generator/html-color-code-generator1.php">this</a> generator, to find out the RGB values for your favorite color. These values must be separated by a comma.',
		'signature_fontsize' => 'Fontsize',
		'signature_fontsize_desc' => 'Size of the font in pixels.',
		'signature_pattern' => 'Pattern',
		'signature_pattern_desc' => 'Filename of the pattern, which is used as background image of the signature. It is located in the folder "%signature_pattern_folder%" and must be %signature_width% x %signature_height% pixels in size.',
		'signature_settings' => 'Edit signatures',
		'step' => 'Step',
		'system' => 'Platform',
		'tables_created' => '- Database-tables created.',
		'update_signatures_link' => 'Update signatures',
		'update_stats' => '<br/><ul><li>%all_players% players in the database</li><li>%not_registered% players without statsdata</li><li>Last update: %last_update%</li></ul>',
		'update_stats_link' => 'Update statsdata',
		'username' => 'Username',
		'yes' => 'yes',
		
		'rank' => 'Rank',
		'name' => 'Name',
		'score' => 'Score',
		'sc_squad' => 'Squad-Score',
		'sc_team' => 'Team-Score',
		'sc_vehicle' => 'Vehicle-Score',
		'time' => 'Time',
		'spm' => 'Score per minute',
		'kills' => 'Kills',
		'deaths' => 'Deaths',
		'kdr' => 'Kill-Death-Ratio',
		'dogtags' => 'Dogtags',
		'accuracy' => 'Accuracy',
		'wins' => 'Wins',
		'losses' => 'Losses',
		'wlr' => 'Win-Loss-Ratio',
		'ace' => 'Percentage of rounds as best player',
		'bs' => 'Percentage of rounds in best squad',
		'elo' => 'Elo-Points',
		'updt' => 'Manual update'
	);
?>